@charset "utf-8";
/************ --------------------

wine-shoukoushu CSS

 -------------------- ************/
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@700&display=swap');

body {
  -webkit-text-size-adjust: 100%;
}

.wine-shoukoushu-contents {
  overflow: hidden;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.5;
  font-size: 20px;
  font-feature-settings: "palt";
  text-align: center;
  position: relative;
}

.wine-shoukoushu-contents * {
  box-sizing: border-box;
  max-height: 100%;
}

.wine-shoukoushu-contents p {
  margin-bottom: 1em;
  transform: rotate(0.04deg);
}

.wine-shoukoushu-contents a {
  transition: all 0.25s ease;

}

@media (max-width: 767px) {
  .container .inner.wine-shoukoushu-contents__outer {
    width: 100%;
  }

  .wine-shoukoushu-contents {
    padding: 0;
  }
}

/**********************************
 
scroll Animation
 
**********************************/


.fade-container>* {
  opacity: 0;
  transform: translateY(26px) scale(0.982);
  transition: opacity 0.8s ease-out, transform 0.3s ease-out;
}

.fade-container>*.is-visible {
  opacity: 1;
  transform: translateY(0) scale(1);
}

/* 横並びの子要素に順番で遅延をつける */
.fade-row>*:nth-child(1) {
  transition-delay: 0s;
}

.fade-row>*:nth-child(2) {
  transition-delay: 0.2s;
}

.fade-row>*:nth-child(3) {
  transition-delay: 0.4s;
}

.fade-row>*:nth-child(4) {
  transition-delay: 0.6s;
}

.fade-row>*:nth-child(5) {
  transition-delay: 0.8s;
}

.fade-row>*:nth-child(6) {
  transition-delay: 1s;
}

/* ---　SPサイズのみ　---*/
@media all and (max-width:767px) {
  .wine-shoukoushu-contents {
    font-size: 16px;
  }

  .wine-shoukoushu-contents .pc {
    display: none !important;
  }
}

/* ---　PCサイズのみ　---*/
@media all and (min-width:768px) {
  .wine-shoukoushu-contents .sp {
    display: none !important;
  }
}

/**********************************
 
Utility
 
**********************************/
.u-no-wrap {
  display: inline-block;
}

/**********************************
 
Main Visual #mv
 
**********************************/
#mv {}

/**********************************
 
#wine, #shoukoushu
 
**********************************/
#wine,
#shoukoushu {
  padding: 64px 88px 10px;
}

#wine {
  background: #000 url(../images/bg-wine.jpg) no-repeat center center/100% 100%;
}

#shoukoushu {
  background: #000 url(../images/bg-shoukoushu.jpg) no-repeat center center/100% 100%;
  margin-bottom: 30px;
}

#wine h2,
#shoukoushu h2 {
  color: #fff;
  font-size: clamp(22px, 6vw, 44px);
  text-align: center;
  line-height: 1.35;
}

/***商品と秘訣***/
.product-hiketsu {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
  margin-top: 40px;
}

#shoukoushu .product-hiketsu {
  flex-direction: row-reverse;
}

.hiketsu {
  width: 420px;
  padding: 6px;
  margin-top: 2px;
  max-width: 100%;

}

.product {
  width: 390px;
  max-width: 100%;
  position: relative;
}

.product .fukidashi {
  position: absolute;
  top: -121px;
  right: -82px;
}

#shoukoushu .product .fukidashi {
  left: -372px;
}

/* 縁ラフ背景ボックス */
.rough-box {
  border: 4px solid transparent;
  border-image-source: url(../images/rough-border.svg);
  border-image-slice: 140 fill;
  border-image-repeat: stretch;
  border-image-width: 18;

  background: #fff;
  background-clip: padding-box;
}

/* 縁ラフ見出し */
.hiketsu h3 {
  font-size: clamp(19px, 3.2vw, 28px);
  line-height: 1.15;
  color: #fff;

  border: 6px solid transparent;
  border-image-source: url(../images/wine_hiketsu_title.svg);
  border-image-slice: 40 fill;
  border-image-repeat: stretch;
  border-image-width: 18;
  background: #af0a6d;
  background-clip: padding-box;
}

#shoukoushu .hiketsu h3 {
  border-image-source: url(../images/shoukoushu_hiketsu_title.svg);
}

/* 秘訣リスト */
.hiketsu__list {}

.hiketsu__list {
  color: #af0a6d;
  padding: 0.9em 0 0.6em;
}

.hiketsu__list li {
  font-size: clamp(18px, 3.2vw, 28px);
  line-height: 1.2;
  text-align: left;
  padding-bottom: 0.3em;
  margin-bottom: 0.15em;
  color: #af0a6d;
  background: url(../images/wine_hiketsu_line.svg) repeat-x bottom left / 440px 5px;
  transform: scale(0.95, 1);
  letter-spacing: -0.08em;
}

#shoukoushu .hiketsu__list li {
  color: #e60012;
  background: url(../images/shoukoushu_hiketsu_line.svg) repeat-x bottom left / 440px 5px;
}

/* 下線をずらすためだが、コメントアウト
.hiketsu__list li:nth-child(2) {
  background-position: bottom left 55px;
}

.hiketsu__list li:nth-child(3) {
  background-position: bottom left 110px;
}

.hiketsu__list li:nth-child(4) {
  background-position: bottom left 165px;
}

.hiketsu__list li:nth-child(5) {
  background-position: bottom left 220px;
} */

.hiketsu__list li .num {

  font-size: 120%;
}

/* 秘訣文 */
.hiketsu p {

  font-size: clamp(18px, 3.2vw, 24px);
  transform: scale(0.95, 1);
  margin-bottom: 0.7em;
  color: #231815;
  line-height: 1.35;
}



/***レシピ***/
.recipe-reco__inner {
  display: flex;
  gap: 16px;
}

/* 子要素を2列にする */
.recipe-reco__block {
  flex: 1;
}


/* 見出し */
.recipe-reco__title {
  font-size: 28px;
  line-height: 1.2;
  color: #fff;
  border: 6px solid transparent;
  border-image-source: url(../images/wine_hiketsu_title.svg);
  border-image-slice: 21 fill;
  border-image-repeat: stretch;
  border-image-width: 28px;
  background: #af0a6d;
  background-clip: padding-box;
  padding: 0;
  margin: 0 auto 12px;
  width: 416px;
  max-width: 100%;
}

.recipe-reco__block--white .recipe-reco__title {
  border-image-source: url(../images/wine_hiketsu_title--w.svg);
}


.recipe-reco__block--shoukoushu .recipe-reco__title {
  border-image-source: url(../images/shoukoushu_hiketsu_title.svg);
}

.recipe-reco__list {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  justify-content: center;
}

.recipe-reco__item {
  width: 201px;
}

.recipe-reco__item {
  border: 4px solid #fff;
  border-radius: 16px;
  overflow: hidden;
  transition: all 0.2s ease;
}

.recipe-card {
  display: block;
  text-decoration: none;
  background: #af0a6d;
  color: #fff;
}

.recipe-reco__block--white .recipe-card {
  background: #008239;
}

.recipe-reco__block--shoukoushu .recipe-card {
  background: #e60012;
}

.recipe-card__img {
  display: block;
  margin: 5px 5px 0;
  border-radius: 9px 9px 0 0;
  overflow: hidden;
}

.recipe-card__img img {}

.recipe-card__text {
  display: block;
  color: #fff;
  padding: 0.2em 0;
}

.recipe-card__name,
.recipe-card__meta {
  display: block;
  line-height: 1.2;
}

.recipe-card__name {
  font-size: clamp(19px, 5vw, 24px);
  transform: scale(0.95, 1);
  letter-spacing: -0.035em;
}

.recipe-card__name.is-narrow-80 {
  transform: scale(0.8, 1);
}

.recipe-card__name.is-narrow-90 {
  transform: scale(0.88, 1);
}

.recipe-card__name.is-narrow-95 {
  transform: scale(0.95, 1);
}

.recipe-reco__btn {
  text-align: center;
}

.recipe-reco__btn a {
  display: block;
  background: linear-gradient(to right,
      #ca9800 0%,
      #ecc400 41%,
      #ca9800 100%);
  color: #fff;
  padding: 0.4em;
  margin: 1em auto 0;
  width: 16em;
  max-width: 100%;
  font-size: clamp(18px, 3.2vw, 26px);
}

.recipe-reco__btn a:hover {
  transform: scale(1.03);
}

.recipe-reco__item:hover {
  transform: scale(1.03);
  transition: all 0.2s ease;
}

.wine-shoukoushu-contents__info-btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-top: 2em;
}

.wine-shoukoushu-contents__info-btn a {
  color: #FFF;
  border: #FFF 1px solid;
  font-family: 'Noto Sans Japanese', sans-serif;
  padding: 0.3em 0.5em;
  font-size: 14px;
  font-weight: 500;
  background: #000;
}

.wine-shoukoushu-contents__info-btn a:hover {
  background: #313131;
}



/* SP */
@media (max-width: 767px) {

  #wine,
  #shoukoushu {
    padding: 10% 5% 10px;
    background-size: cover;
  }

  .product-hiketsu {
    flex-direction: column-reverse;
    align-items: center;
    gap: 0;
    margin-top: 1vw;
  }

  #wine .product-hiketsu {
    margin-top: 0;
  }

  .hiketsu p br {
    display: none;
  }


  .recipe-reco__inner {
    flex-direction: column;
  }

  .recipe-reco__title {
    font-size: clamp(19px, 5vw, 28px);
    margin-top: 1.5em;
  }

  #shoukoushu .product-hiketsu {
    flex-direction: column-reverse;
  }

  .product {
    width: auto;
    height: 80vw;
    margin-top: 13vw;
  }

  #wine .product {
    margin-top: 9vw;
  }

  .product .fukidashi {

    width: 25vw;
    top: -10vw;
    right: -22vw;
  }

  #shoukoushu .product .fukidashi {
    width: 25vw;
    top: -10vw;
    right: auto;
    left: -25vw;
  }

  .hiketsu {
    width: 100%;
    max-width: 360px;
  }

  .recipe-reco__list {
    flex-direction: column;
  }

  .recipe-reco__item {
    width: 75%;
    margin: auto;
  }

  .wine-shoukoushu-contents__info-btn {
    position: static;
    bottom: inherit;
    right: inherit;
  }
}